prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/samba
includedir=${prefix}/include

Name: Samba libwbclient
Description: A library to access winbindd
Version: 0
URL: http://www.samba.org/
#Libs: -L/usr/local/lib/samba -lwbclient
Libs: -lwbclient
Libs.private: -lwbclient
Cflags: -I${prefix}/include
